Cisco Prime Infrastructure CVE-2019-1659 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 107092
Class: Design Error
CVE: CVE-2019-1659
Remote: Yes
Local: No
Published: Feb 20 2019 12:00AM
Updated: Feb 20 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Prime Infrastructure 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus